/* Front Page (New) */

body {
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	min-width:600px;		/* Minimum width of layout - remove line if not required */
	font-size:90%;
	}

/* minor header menu at the top of the page */
.headsupmenu {
	background:#eee;
	margin-right: 0;
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 0px;
	padding:8px 15px !important;
}

/* removes border and hover background from linked icons in headsupmenu */
.headsupmenu a:hover {
background:none;
}

.headsupmenu a:link {color: #111; 
  text-decoration: none;
}

.headsupmenu img {
border:0;
}

/* meant to close spaces around form field */

form {margin: 0;}

/* controls circleicons hover and spacing */

a.circleicons {
margin-right: 3px; /* Increase the number to increase the space between the icons */
}

a.circleicons:hover {
	opacity: .4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}

/*search box*/
#search { width: 260px; 
color:#fff;
height: 38px; 
background: none;
}

#search #s { 
float: left; 
padding: 4px 4px 4px 4px; 
margin: 5px 0 0 5px; 
border: 1px solid #000; 
width: 200px; 
background: #fff;
font-family: 'Open Sans', verdana, arial, sans-serif;
font-size:12px; } 

#search #go { 
float: left;
background: #fff;
padding: 4px 4px 2px 4px; 
font-family: 'Open Sans', verdana, arial, sans-serif;
border: 1px solid #000;
font-size:12px;
margin: 5px 0px 0px 2px; } 

/*horitontal navigation bar below header*/
.navigation {
	background:#fff;
	width:100%;
padding-top:5px;
	font-family: 'Open Sans', tahoma, arial, sans-serif;
	border-bottom:1px solid #000;
	font-size:14px;
	color:#000;
	letter-spacing:1.1px;
	text-transform:none;
	text-align:center;
	margin-bottom:0px;
  padding-bottom:5px;
}

.nav li {
list-style:none;
display:inline;
margin-right:-6px;
padding:8px;

}

.nav a {
padding-right:20px;
padding-left:20px;
padding-top:13px;
padding-bottom:13px;
color:#000;
text-decoration:none;
margin-right:0px;
border-radius: 3px;
 }

.nav a:link {color: #111; 
  text-decoration: none;
}

.title a:link {color: #111; 
  text-decoration: none;
}

.title a:hover {
color:#fff;
}

#tags a:link {color: #111; 
  text-decoration: none;
}

#tags a:hover {
color:#fff;
}

.nav a:hover {
color:#fff;
}

.nav a.active {
color:#fff;
background:#000;
font-weight:none;
}
/*horitontal navigation bar below header
.navigation {
	background:none;
	width:100%;
	margin-top:0px;
	font-family: 'Open Sans', tahoma, arial, sans-serif;
	border-bottom:1px solid #000;
	font-size:11.5px;
	color:#fff;
	letter-spacing:1.1px;
	text-transform:none;
	text-align:center;
	margin-bottom:0px;
}

.nav li {
list-style:none;
display:inline;
margin-right:-6px;

}

.nav a {
padding-right:15px;
padding-left:15px;
padding-top:12px;
padding-bottom:12px;
color:#000;
text-decoration:none;
margin-right:0px;
}

.nav a:hover {
background:url("http://www.earthwidemoth.com/mt/nav.jpg") top repeat-x;
color:#fff;
}

.nav a.active {
background:url("http://www.earthwidemoth.com/mt/nav.jpg") top repeat-x;
color:#fff;
font-weight:none;
}*/

/* controls for three-column layout */
	.colmask {
		position:relative;		/* This fixes the IE7 overflow hidden bug */
		clear:both;
		float:left;
		width:100%;				/* width of whole page */
		overflow:hidden;			/* This chops off any overhanging divs */
	}
	/* common column settings */
	.colright,
	.colmid,
	.colleft {
		float:left;
		width:100%;				/* width of page */
		position:relative;
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
		padding:0 0 1em 0;		/* no left and right padding on columns, we just make them narrower instead 
							only padding top and bottom is included here, make it whatever value you need */
		overflow:hidden;
	}
	/* 3 Column blog style settings */
	.blogstyle {
		background:#eee;			/* right column background colour */
	}
	.blogstyle .colmid {
		right:25%;				/* width of the right column */
		background:#f4f4f4;		/* center column background colour */
	}
	.blogstyle .colleft {
		right:25%;				/* width of the middle column */
		background:#fff;			/* left column background colour */
	}
	.blogstyle .col1 {
		width:46%;				/* width of center column content (column width minus padding on either side) */
		left:52%;				/* 100% plus left padding of center column */
	}
	.blogstyle .col2 {
		width:21%;				/* Width of left column content (column width minus padding on either side) */
		left:56%;				/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
	}
	.blogstyle .col3 {
		width:21%;				/* Width of right column content (column width minus padding on either side) */
		left:60%;				/* Please make note of the brackets here:
							(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
	}

/* Front page banner */

.banner {
	height:210px;
padding-top:10px;
	display:block;
 border-bottom: 1px dotted #000;
  	border-top:5px double #000;
	background: #fff;}

.blogtitle A, .blogtitle H1.A, .blogtitle A:hover, 
blogtitle A:link, .blogtitle A:visited, blogtitle A:active .blogtitlesub H1.A, .blogtitlesub A:hover, 
blogtitlesub A:link, .blogtitlesub 
A:visited, blogtitlesub A:active .banner H1.A, .banner A:hover, 
banner A:link, .banner 
A:visited, banner A:active {
	font-family:'Open Sans', georgia, arial, sans-serif;
	color:#000;
	font-size:46px;
	font-weight:normal;
	text-transform:none;
	letter-spacing: .1em;   
	margin-bottom: 0px;
	margin-top: 0px;
	background:none;
}

/* Front page links */

A {color: #3E3D45; text-decoration: none; 
font-weight:bold; }
A:link		{ color: #111; text-decoration: underline; }
A:visited	{ color: #111; text-decoration: none; }
A:active	{ color: #fff; background: #000; }
A:hover		{ color: #fff; background: #000; }

/* locations of banner text */
.blogtitle {
  font-family: 'Open Sans', georgia, arial, sans-serif;
  font-weight:bold;
  padding-top:25px; 
  margin-top: 0px;
  text-align: center;
    letter-spacing: .2em;  
    font-size:24px;
  } 

/*not in use; for positioning desc text in header*/
.blogtitlesub {
  font-family: 'Open Sans', verdana, arial, sans-serif;
  font-size:10px;
  font-weight:bold;
  text-transform:none; 
  letter-spacing: .1em;   
  margin-top: 15px;
  text-align:center;
  } 
  
.blogtitlearch {
  font-family: 'Open Sans', verdana, arial, sans-serif;
  color:#000;
	display:block;
  font-size:13px;
  font-weight:bold;
  text-transform:none; 
  padding-right:500px; 
  padding-top:15px;
  margin-bottom:-22px;
  letter-spacing: .1em;   
  margin-top: 0px;
  text-align:center;
  } 

.footer {
	font-family: 'Open Sans', arial, sans-serif;
	text-transform: none;
    background: #000;
    color: #eee;
    font-size:14px;
    font-weight:normal;
	border-top: 4px double #eee;
	margin-left: auto;
	margin-right: auto;
	min-height:120px;
padding-left:20%;
padding-right:20%;
padding-top:20px;
    text-align:center;
    clear:both;
}  

.footer a {color: #3E3D45; text-decoration: none; 
font-weight:bold; }
.footer a:link		{ color: #eee; text-decoration: underline; }
.footer a:visited	{ color: #fff; text-decoration: none; }
.footer a:active	{ color: #000; background: #fff; }
.footer a:hover		{ color: #000; background: #fff; }

/*content archive*/
.contentarch {
background:none;
  border-right:0px solid #000;
  border-left: 0px solid #000;
  margin-right:0px;
  margin-left:0px;
  padding-bottom:20px;
overflow: hidden;
  }

/*content plain page*/
.contentplain {
float: right;
padding-left:7px;
padding-right:8px;
width:200px;
overflow: hidden;
padding-bottom:20px; 
background:none;
}

/*content side bar*/
.rightlinks{
float: right;
padding-left:7px;
padding-right:8px;
width:200px;
min-height:750px;
overflow: hidden;
padding-bottom:20px; 
background:#fff;
  border-left: 1px solid #000;
}

/*might need a second tag here for archive pages*/
.blog {
    width: 750px;   
min-height:600px;
    padding-left:10px;
    padding-top:10x;
    background: none;
    margin-left: auto;
    margin-right: auto;
  }
  
  /*entries listed area main page*/
 .blogbodyfront {
    font-family: 'Open Sans', tahoma, arial, sans-serif;
    color: #000;
    font-weight:normal;
    background:transparent;
    padding-left:1px;
    padding-right:1px;
    padding-bottom:1px;
    padding-top:1px;
    line-height:21px;
    font-size:14px;
} 

  /*entries listed area*/
 .blogbody {
    width: 500px; 
min-height:800px;
	font-family: 'Open Sans', tahoma, arial, sans-serif;
	color: #000;
	font-weight:normal;
	background:none;
	padding-left:1px;
	padding-right:1px;
        padding-bottom:1px;
        padding-top:1px;
        line-height:21px;
	font-size:14px;
} 



/*entries listed archives*/
.blogarch {
	width: 738px;   
	font-family: 'Open Sans', tahoma, arial, sans-serif;
	color: #000;
	font-weight:normal;
	background:none;
	padding-left:0px;
	padding-right:0px;
        padding-bottom:1px;
        padding-top:1px;
        line-height:21px;
	font-size :14px;
  } 
  
  /*dropcap*/
.drop {
    float: left; 
    padding: 0px 5px 5px 3px;  
    font-size: 40px; 
    line-height: 28px; 
    font-weight:none; 
    color:#393939; 
    font-family: 'Open Sans', georgia, times; 
  }

/*citation*/
.citation {
    margin-left: 0.5in;
    text-indent: -0.5in; 
    margin-bottom: 0in;
  }

/*title for individual entries*/
.title { 
	margin: 6px 0 6px 0;
	padding:0 0 8px 0;
	font-size:16px;
	color: #000;
	font-weight:bold;
	font-family: 'Open Sans', Arial, serif;
	letter-spacing: .05em;  
	border-bottom:1px solid #ccc;
  }  

/*controls font size for entry .date in archives*/
.date {
  font-family: 'Telex', arial, sans-serif;
  border-bottom: 0px solid #000;
  font-size:11px;
  padding-top:20px;
  text-align:left;
  padding-bottom:0px;
  margin-top: 0px;
  color:#999;
  background-color: none;
  font-weight:none;
  text-transform:none;
} 

.date a {
  font-weight:normal;
} 

 /*posted note at bottom of entries*/
.posted { 
  font-family: 'Telex', verdana, arial, sans-serif; 
  color: #000;
  margin-bottom:0px; 
padding-top:0px;
padding-bottom:7px;
padding-left:5px;
border-bottom:1px solid #555;
  font-size:11px;
  }
  
  /*controls font size for entry .date*/
H2.date {
	margin-bottom: -2px;
	font-size : 12px;
  font-family: 'Open Sans', verdana, arial, sans-serif; 
 font-weight:normal;
}

.postedarch { 
  font-family: 'Open Sans', verdana, arial, sans-serif; 
  color: #000;
  margin-bottom:10px; 
padding-top:2px;
padding-bottom:2px;
padding-left:5px;
border-bottom:1px solid #555;
  font-size:11px;
  }

/*format for calendar layout*/
 .calendar {
  font-family:verdana, arial, sans-serif;
  color:#000;
  font-weight:normal;
    padding:3px;
    text-align: center;    
  }

 .calendarhead {
	font-family:verdana, arial, sans-serif;
	color:#000;
	font-weight:bold;
	padding:3px;
	text-transform: uppercase;
	letter-spacing : .1em;
} 

 /*side text*/
 .side {
    font-family: 'Open Sans', tahoma, arial, sans-serif;
    color:#000;
    font-weight:normal;
    line-height:16px; 
font-size: 12px;
  } 

 .sidetitle {
  font-family: 'Open Sans', tahoma, arial, sans-serif;
    color:#000;
    font-weight:bold;
font-size: 14px;
    padding:3px; 
    margin-top:3px;
margin-right:8px;
margin-left:8px;
    text-transform:uppercase;
    letter-spacing: .1em; 
  border-bottom: 2px solid #000;
text-align:center;
  }
  
.sidesubtitle {
  font-family: 'Molengo', arial, sans-serif;
  font-size:13px;
  padding-top:-1px;
  padding-bottom:4px;
  text-align:center;
  color:#999;
}

/*format for comments*/
.comments-body {
	font-family: 'Open Sans', verdana, arial, sans-serif;
	color:#000;
	font-weight:normal;
	background:none;
    padding-left:3px;
    padding-right:10px;   
	font-size : 12px;
}  

 .comments-post {
  font-family: 'Open Sans', tahoma, arial, sans-serif;
  color:#000;
  font-weight:normal;
  } 


 .comments-head {
	font-family: 'Open Sans', verdana, arial, sans-serif;
	color: #000;
 background:#f6f6f6;  
	border-top:2px solid #000;
border-bottom:1px solid #999;
	padding:7px;
	font-weight:bold;
	margin-top:15px;
	margin-bottom:10px;
	font-size : 14px;
        text-align: center;
        text-transform:uppercase;
        letter-spacing: .15em;   
}  

/*specials*/
blockquote 
{font-family: 'Open Sans', tahoma, arial, sans-serif;
        margin: 0px 35px 4px 35px;
	background: #fff;
        color: #000;   	
        font-size:12px;
        line-height:17.5px;
        font-weight:normal;
	Padding: 8px;
	border:1px solid #ccc;}

/*for in-line javascript*/
/*<a class="footnote" onmouseover="window.status=' '; return true" href="javascript:alert('Enter footnote.');" title="Footnote">*/
.footnote {
	color: #000;
	text-transform: none;
	font-weight:normal;
	text-decoration : none;
	border-bottom : 1px dotted #000;
} 

/*For switching among archives */
.menu{
	background:none;
	width:100%;
	padding:4px;
	font-family: 'Open Sans', tahoma, arial, sans-serif;
	font-size:13px;
	color:#000;
	text-transform:none;
	text-align:center;
	letter-spacing: .05em;  
}

/* extra style */
.squish 
  {color: black;
   margin:0px;
   margin-top:0px;
}

/*#########Tag Header INT########*/
.taghead {
  font-family: 'Open Sans', arial, sans-serif;
  color:#fff;
  font-size:11px;
  text-transform:none; 
  padding:5px; 
  text-align:left;
text-indent: 0px;
margin-left: -5px; 
margin-bottom: 0in;
line-height:2.5;
  }

.taghead:hover {
  font-family: 'Open Sans', arial, sans-serif;
  color:#888;
  font-size:11px;
  text-transform:none; 
  padding:5px; 
  text-align:left;
text-indent: 0px;
margin-left: -5px; 
margin-bottom: 0in;
line-height:2.5;
  } 

.taghead #tags {
  }

.taghead A {
font-family: 'Open Sans', arial, sans-serif;
font-weight:normal;
 text-transform:none; 
color: #999; 
  font-size:11px;
  padding-top:5px; 
  padding-bottom:5px; 
  padding-left:3px; 
  padding-right:3px; 
background:#fff;
border:1px solid #eee;
  } 

.taghead A:hover {
font-family: 'Open Sans', arial, sans-serif;
color: #fff; 
  font-size:11px;
background: #000;
font-weight:normal;
 text-transform:none; 
  }

/*#########Tag Header########*/

.trailing { 
  font-family: 'Open Sans', tahoma, verdana, arial, sans-serif; 
  color: #000;
  font-size:14px;
  margin-bottom:0px; 
padding-top:0px;
padding-bottom:0px;
border-bottom:none;
line-height:1.7;
  }


.micro { 
  font-family: 'Open Sans', tahoma, verdana, arial, sans-serif; 
  color: #000;
  font-size:12px;
  margin-bottom:0px; 
padding-top:0px;
padding-bottom:0px;
border-bottom:none;
line-height:1.4;
  }

 
  /*#########Tag Cloud########*/

 #cloud 
{font-family: 'Open Sans', verdana, arial, sans-serif;
padding: 28px;
line-height:160%;
text-align:center;
border: 2px solid #E7E6E6;
border-right: 0px solid #E7E6E6;
background-color:#F7F7F7;
-moz-border-radius: 24px;
border-radius: 25px;
}

#cloud a {text-decoration:none;
padding:0px;}

#cloud A 		{ 
padding: 1px;
text-decoration: none;  }

#cloud A:link		{ 
text-decoration: none; }

#cloud A:visited	{ 
text-decoration: none; }

#cloud A:active 	{ color: 
#fff;  }

#cloud A:hover		{ color: 
#fff;  }

a.tag10{
 font-size:6px; 
display:none;
color: #ABABAB; 
font-weight:700;
}

a.tag9{
 font-size:7px; 
display:none;
color: #ABABAB; 
font-weight:900;
}

a.tag8{
 font-size:8px; 
display:none;
color: #858585; 
font-weight:700;
}

a.tag7{
 font-size:10px; 
display:none;
color: #858585; 
font-weight:900;
}

a.tag6{
 font-size:12px; 
color: #393939; 
font-weight:700;
}
a.tag5 {
 font-size:18px;
color: #393939; 
font-weight:600;
 }

a.tag4 {
 font-size:28px;
color: #393939; 
font-weight:700;
}

a.tag3 {
 font-size:34px;
color: #000000; 
font-weight:900;
}

a.tag2 {
 font-size:38px;
color: #000000; 
font-weight:600;
}

a.tag1 {
 font-size:42px;
color: #000000; 
font-weight:700;
}

a.tag0 {
 font-size:44px;
color: #000000; 
font-weight:700;
}

/*#########Tag Cloud########*/

